/* ------------------------------------------------------------------------- 
    PP QuoteContact & Contact Page
   ------------------------------------------------------------------------- */

#ContactPageForm,
#PPQuoteForm,
#PPContactForm {
	background-color: var(--tc-formbackgrey);
}
#ContactPageMsg,
#PPQuoteMsg,
#PPContactMsg {
	font-weight: bold;
	color: darkgreen;
	background: var(--tc-blockback-trans-green);
	height: 400px;
	padding-top: 40px;
	padding-left: 20px;
}

.wpcf7-form {
	padding: 10px 0px 10px 3%;
	color: #00072d;
	margin-top: -20px;
	width: 90%
}

.wpcf7-form input.wpcf7-text  {
	width: 100%;
	padding: 10px 0 10px 10px;
	background-color: var(--tc-blockbackinput);
	border: none;
	font-family: 'Nunito Sans';
	font-size: 16px;
}

.wpcf7-form select {
	background-color: var(--tc-blockbackinput);
	padding-right: 0px !important;
}

.wpcf7-form input.wpcf7-number  {
	padding: 10px 0 10px 10px;
	background-color: var(--tc-blockbackinput);
	border: none;
	font-family: 'Nunito Sans';
	font-size: 16px;
}

.wpcf7-form .wpcf7-checkbox {
	padding: 10px 10px 10px 5px;
	background-color: var(--tc-blockbackinput);
	border: none;
}

.wpcf7-form textarea {
	width: 100%;
	padding: 10px 10px 10px 10px;
	background-color: var(--tc-blockbackinput);
	border: none;
	font-family: 'Nunito Sans';
	font-size: 16px;
}

.wpcf7-form input:focus-visible,
.wpcf7-form select:focus-visible,
.wpcf7-form textarea:focus-visible {
	outline: none;
	border: 2px solid #8a8a8a !important;
	background-color: var(--tc-blockbackinput);
}

.wpcf7-form .tc-cf7-req {
	text-align: right;
	font-size: var(--tc-small);
}

.wpcf7-form .tc-btn {
    background-color: #0057a6 !important;
    color: #fff !important;
    border: 2px solid transparent !important;
}

.wpcf7-form .tc-btn:hover {
    background-color: transparent !important;
    color: #0057a6 !important;
    border-color: #0057a6 !important;
}

.wpcf7-form .tc-cf7-ns {
    display: none;
}

.wpcf7-form #tc-cf7-opt .wpcf7-checkbox {
    display: block;
}

/* Contact Page */
.tc-contactform {
	padding-top: 25px;
}
.tc-contactform .wpcf7-form .tc-btn {
    margin: 0;
    padding: 0 25px;
    font-size: 15px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: .1s ease-in-out;
    transition-property: color, background-color, background-position, background-size, border-color, box-shadow;
    font-family: Heebo;
    font-weight: 700;
    border-radius: 2px;
    background-origin: border-box;
}